/* 
Theme Name: Usability Day Theme
Theme URL: http://worldusabilityday.org
Description: Enfold Child, customized for World Usability Day
Theme Author: Geremy Mumenthaler
Author URL: http://geremy.design
Template: enfold
Version: 1.0.0 
Text Domain: enfold-child 
*/


/* ========== */
/* Homepage Styles */
/* ========== */

/* special H2 on the homepage */
.wud-newsletter-signup .wpforms-title{
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    font-size: 28px !important;
    line-height: 30.8px !important;
    font-weight: 300 !important;
    font-family: 'open sans condensed','HelveticaNeue','Helvetica Neue','Helvetica-Neue',Helvetica,Arial,sans-serif !important;
    color: #FFFFFF !important;
}
.wud-newsletter-signup .av-special-heading-tag{
    color: #FFFFFF !important;
}
.wud-newsletter-signup .wud-white-24{
    color: #FFFFFF !important;
    font-size: 24px !important;
    line-height: 1;
}
.wud-newsletter-signup .wpforms-field-label{
    font-size: 12px !important;
    color: #FFFFFF !important;
}
.wud-newsletter-signup .wpforms-required-label{
    color: #FFFFFF !important;
}
.wud-newsletter-signup .wpforms-field label.wpforms-error{
    background: #FFFFFF !important;
    color: #FF0000 !important;
    font-size: 12px !important;
    line-height: 1.25 !important;
    margin: 0 auto !important;
    max-width: 500px;
    padding: 4px !important;
}
.wud-home-color-section{
    color: #FFFFFF;
}
.wud-newsletter-signup .wud-form-input input{
    color: #000000 !important;
    margin-bottom: 0 !important;
}
.wud-newsletter-signup .wud-paragraph-text p{
    color: #FFFFFF !important;
    font-size: 24px !important;
    text-align: center !important;
    line-height: 1;
}


/* ========== */
/* Structural */
/* ========== */

.wud-event-column{
    max-width: 250px;
    width: 25%;
    min-width: 180px;
    /* Figure out why this is being overridden */
    padding: 0 !important;
    box-sizing: border-box;
}
.wud-event-middle-column{
    max-width: 600px;
    width: 50%;
}
.wud-event-left-column{
    padding-right: 24px;
}
.wud-event-right-column{
    padding-left: 24px;
}
.wud-event-right-column p{
    margin: 0 0 24px 0;
    line-height: 1;
}

/* ========== */
/* Map Styling */
/* ========== */

.wud-map-header-container{
    height: 400px;
    max-height: 400px;
    position: relative;
    padding: 0;
}
.wud-map-overlay{
    background: linear-gradient(90deg, rgb(255, 255, 255, 0.75) 32%, rgba(255, 255, 255, 0));
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: flex-end !important;
    line-height: 1;
    padding-bottom: 80px;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    transition: all 0.3s 0.3s ease-out;
}
.wud-map-header-container:hover .wud-map-overlay{
    opacity: 0.025 !important;
}
.wud-map{
    height: 100%;
    width: 100%;
    border-bottom: solid 3px #34abab;
    filter: grayscale(1);
    transition: all 0.3s 0.3s ease-out;
}
.wud-map:hover{
    filter: none;
    transition: all 0.3s 0.3s ease-out;
}
.gm-style-iw,
.gm-style-iw-t{
    /* Hide text boxes if not hovering on map TODO: disable for mobile */
    opacity: 0;
    transition: all 0.3s 0.3s ease;
}
.wud-map:hover .gm-style-iw,
.wud-map:hover .gm-style-iw-t{
    opacity: 1;
}
/* // Fixes potential theme css conflict. */
.wud-map img {
    max-width: inherit !important;
}
.wud-map-pin{
    text-align: left;
    padding: 8px 12px 12px 12px;
    max-width: 300px;
}
.wud-date{
    color: #34abab;
    font-family: 'open sans condensed','HelveticaNeue','Helvetica Neue','Helvetica-Neue',Helvetica,Arial,sans-serif !important;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 12px 0;
    padding: 0;
    text-transform: uppercase;
}
.wud-map-headline{
    color: #000000;
    font-family: 'open sans condensed','HelveticaNeue','Helvetica Neue','Helvetica-Neue',Helvetica,Arial,sans-serif !important;
    font-size: 24px !important;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.wud-map-subhead{
    font-weight: 300;
    font-family: 'open sans condensed','HelveticaNeue','Helvetica Neue','Helvetica-Neue',Helvetica,Arial,sans-serif !important;
    color: #000000;
    font-size: 18px !important;
    text-transform: none;
    margin: 0;
}
.wud-map-host-city{
    font-size: 12px;
    margin: 0;
    padding: 20px 0 0 0;
}
.gm-ui-hover-effect{
    top: 0 !important;
    right: 0 !important;
}

/* ========== */
/* List Filter */
/* ========== */

.wud-filter-container{
    background: #333333;
    padding: 4px 0;
}
.wud-filter-group{
    display: flex;
}
.wud-filter-container .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* TODO: Change flex direction for mobile */

.wud-filter-container label{
    font-size: 12px !important;
    text-transform: uppercase;
    padding: 2px 0;
    color: #ffffff !important;
}
.wud-filter-container select{
    padding-right: 36px;
}
.wud-filter-container .filter-input-container{
    max-width: 250px;
    padding: 0 12px;
}
.wud-filter-container button{
    border: none;
}
.wud-filter-container .wud-clear-filters{
    display: inline-block;
    color: #ffffff;
    text-decoration: underline;
    font-size: 12px;
}


/* ========== */
/* Event List */
/* ========== */

.wud-event-dates{
    color: #34abab;
    font-family: 'open sans condensed','HelveticaNeue','Helvetica Neue','Helvetica-Neue',Helvetica,Arial,sans-serif;
    font-size: 24px !important;
    font-weight: bold !important;
    line-height: 1;
    text-transform: uppercase;
}
.wud-event-end-date{
    font-family: 'open sans condensed','HelveticaNeue','Helvetica Neue','Helvetica-Neue',Helvetica,Arial,sans-serif;
    font-size: 18px !important;
    line-height: 1;
    text-transform: uppercase;
}
.wud-event-times{
    margin-top: 24px;
    font-size: 18px;
}
.wud-eventlist-headline{
    font-size: 24px !important;
    font-weight: bold !important;
    text-transform: uppercase;
}
.wud-eventlist-subhead{
    font-size: 24px !important;
    margin: 0 0 24px 0 !important;
    font-weight: 300 !important;
}
.wud-event-list-item{
    background: #FFFFFF !important;
    display: flex;
    padding: 24px 0;
}
.wud-event-list-item:nth-child(even){
    background: #F3F3F3 !important;
}
.wud-event-list-item-container{
    display: flex;
}
.wud-event-list-button{
    padding: 50px;
    text-align: center;
}
.wud-location-tbd{
    font-weight: bold;
}
.wud-rsvp-link{
    text-decoration: underline;
    font-weight: bold;
}

.wud-event-host{
}
.wud-host-city{
    font-size: 14px;
    line-height: 1;
}
.wud-event-attend-box{
    background: #FFFFFF;
    border-radius: 0 0 12px 12px;
    border: solid 3px #34abab;
    color: #000000;
    font-size: 14px;
    margin: 24px 0;
    max-width: 80%;
    text-align: center;
}
.wud-event-attend-box-head{
    background: #34abab;
    color: #FFFFFF;
    font-family: 'open sans condensed','HelveticaNeue','Helvetica Neue','Helvetica-Neue',Helvetica,Arial,sans-serif;
    font-weight: bold;
    letter-spacing: .1em;
    line-height: 1.5;
    text-transform: uppercase;
}
.wud-event-attend-box-content{
    align-items: center;
    display: flex;
    justify-content: center;
    padding: 12px;
}
.wud-attend-elem{}
.wud-attend-img-container{
    display: flex;
    justify-content: space-around;
    text-align: center;
}
.wud-attend-img{
    height: 40px;
    width: 40px;
}
.wud-attend-text{
    font-weight: bold;
}

.wud-no-results{
    min-height: 500px;
    text-align: center;
    font-size: 24px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* ========== */
/* Shared Event Styles */
/* ========== */
.wud-headline{
    color: #34abab;
    font-size: 68px;
    text-transform: uppercase;
    margin: 0;
}
.wud-subhead{
    font-size: 48px;
    font-weight: 300;
    margin: 0 0 24px 0;
}
.wud-event-list-item h4{
    color: #333333;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}
.event-summary p{
    font-size: 14px !important;
    line-height: 1.25;
    margin: 0;
    padding: 0 0 12px 0;
}
.event-summary p a{
    color: #34abab;
    font-weight: 500;
    text-decoration: underline;
}


/* Event CTA */
.wud-button-group{
    display: flex;
    font-size: 18px;
}
.wud-button-container{
    display: inline-block;
    margin: 24px 0;
}
.wud-button-2{
    background-color: #34abab;
    border-radius: 3px !important;
    color: #FFFFFF;
    font-size: 14px !important;
    line-height: 1.2em !important;
    margin-right: 24px !important;
    min-width: 139px !important;
    padding: 15px 30px 13px !important;
    transition: all 0.3s ease !important;
}
.wud-button-2:hover{
    background-color: #128989;
    color: #FFFFFF;
    text-decoration: none;
}
.event-button{
    display: block;
    width: 100%;
} 
.wud-platform-name{
    font-size: 12px;
    margin: 0;
    text-align: center;
}



/* ========== */
/* Event Details */
/* ========== */


